Bug 73813 - Need to handle R_ALPHA_GPRELLOW and R_ALPHA_GPRELHIGH relocations
Summary: Need to handle R_ALPHA_GPRELLOW and R_ALPHA_GPRELHIGH relocations
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-11 11:03 UTC by Elliot Lee
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-11 11:03:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Mike A. Harris 2002-11-03 12:18:36 UTC
Fixed in Rawhide XFree86 CVS


Note You need to log in before you can comment on or make changes to this bug.